.nav-link {
    display: inline-block
}

a.nav-link, a.nav-link:hover {
    color: #76c518
}

button#prefixURL {
    width: 65px;
}

a.dropdown-item-prefix {
    width: 77px;
}

.button-cont {
    display: inline-block;
    height: 45px;
}



@media (max-width: 320px) {
    span.input-group-addon {
        font-size: 0.8em;
        min-width: 96px;
    }
}

@media (min-width: 321px) and (max-width: 425px) {
    span.input-group-addon {
        font-size: 0.9em;
        min-width: 107px;
    }
}

@media (min-width: 426px) {
    span.input-group-addon {
        font-size: 1em;
        min-width: 118px
    }
}

@media only screen and (min-width: 576px) {
    .alert.alert-light, .modal-body {
        padding: 40px;
    }
}

@media only screen and (max-width: 575px) {
    .alert.alert-light, .modal-body {
        /* убираем отступы сбоку на мобиле */
        padding-top: 3rem !important;
        padding-bottom: 3rem !important;
    }
}

@media (max-width: 768px) {
    div.modal-body > div > div:nth-child(2) > div > div > button {
        opacity: 1;
        padding: .5rem .75rem .45rem .75rem;
    }

    div.modal-body > div > div:nth-child(2) > div > div > button > span {
        vertical-align: middle;
    }
    .table-container {
        overflow-x: scroll;
    }
}

@media (min-width: 768px) {
    div.modal-body > div > div:nth-child(2) > div > div > button {
        opacity: 0;
    }
}

.btn-tilda {
    color: #fff;
    border-color: #76c518;
    background-color: #76c518
}

.btn.focus, .btn:focus {
    outline: 0;
    box-shadow: 0 0 0 3px rgba(250, 134, 105, .25)
}

.border-tilda {
    border-color: #fa876b
}

.container {
    /* спасибо Маше за подсказку */
    box-sizing: border-box
}

.custom-control-input:checked ~ .custom-control-indicator, .custom-control-input:active ~ .custom-control-indicator {
    background-color: #fa876b
}

.custom-control-input:focus ~ .custom-control-indicator {
    -webkit-box-shadow: 0 0 0 1px #fff, 0 0 0 3px #fa876b;
    -moz-box-shadow: 0 0 0 1px #fff, 0 0 0 3px #fa876b;
    box-shadow: 0 0 0 1px #fff, 0 0 0 3px #fa876b
}

.w200 {
    width: 200px
}

button:hover {
    background-color: #76c518;
}

.btn, .custom-control, .dropdown-item {
    cursor: pointer
}

.btn-clipboard {
    background-color: #fa876b
}

.form-control {
    padding: .48em .75rem;
    min-width: 101px;
}

footer a, footer a:hover {
    color: #fff
}

input.form-control:focus {
    border-color: #fa876b
}

.bg-black {
    background-color: #171717
}

.dropdown-menu-prefix {
    min-width: 83px
}

a.dropdown-item-prefix {
    padding: .25rem 0 .25rem .75rem
}

a.dropdown-item-prefix:hover {
    background-color: #eee
}

.dropdown-menu-shortify {
    min-width: 106px
}

a.dropdown-item-shortify:hover {
    width: auto;
    background-color: #eee
}

span.input-group-addon {
    padding: .5rem .75rem
}

.dropdown-item.active, .dropdown-item:active {
    background-color: #fa876b
}

.dropdown-toggle::after {
    vertical-align: 0.1em
}

.ya-share2__counter_visible {
    color: #fff !important;
}
.t-title_xxs {
    font-size: 26px;
    line-height: 1.23
}

.t-title_sm, .t-title_xs {
    font-size: 42px;
    line-height: 1.23
}

.t-title_sm {
    font-size: 48px
}

.t-title_lg, .t-title_md {
    font-size: 52px;
    line-height: 1.23
}

.t-title_lg {
    font-size: 64px
}

.t-title_xl, .t-title_xxl {
    font-size: 72px;
    line-height: 1.17
}

.t-title_xxl {
    font-size: 82px
}

.t-descr_xxs {
    font-size: 14px;
    line-height: 1.55
}

.t-descr_sm, .t-descr_xs {
    font-size: 16px;
    line-height: 1.55
}

.t-descr_sm {
    font-size: 18px
}

.t-descr_lg, .t-descr_md {
    font-size: 20px;
    line-height: 1.55
}

.t-descr_lg {
    font-size: 22px
}

.t-descr_xl {
    font-size: 24px;
    line-height: 1.5
}

table td {
    text-align: left!important;
}
